/*reset*/body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol {list-style:none;}
caption,th {text-align:left;}
h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;font-face:Arial;}
H1  { color : #4E4E4E;
        font-family : verdana;
        font-size : 14pt;
      }

H2  { color : #4E4E4E;
        font-family : verdana;
        font-size : 12pt;
      }

a  { color : #867f74;
       font-family : verdana;
       font-size : 10pt;
       text-decoration:underline;
}

q:before,q:after{content:'';}
abbr,acronym {border:0;}

/*fonts*/
body{font:13px "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;background:#fff;}
select, textarea {font:14px arial,helvetica,clean,sans-serif;width:200px;height:20px;vertical-align:middle;}
/* IMAGES ---------------------- */
img, a img {border: none;}
/* FORMS ----------------------- */
form {margin: 0;}
/* CLEARS n FLOATS ----------------------- */
.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0px;}
.floatleft {float:left;}
.floatright {float:right;}


#skipnav {
  position: absolute;
  margin-left: -1000px;
  }	

/* LAYOUT BLOCKS ----------------------- */

/* DIV{-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;} */
body {background:#e2e2e2; text-align:center; padding:0; }
#outer {width:956px; background:#e2e2e2; text-align:left; position:relative; height:auto; margin:12px auto;}
#wrapper { padding:0px;} 
#wrapper-inner { float:left; background:#e2e2e2; display:block; margin-top:5px; }
#masthead {background:#4E4E4E; position:relative;border-bottom:5px #fa9e00 solid;font:90% arial;height:30px; line-height:30px;}
#mastheadmain { min-height:120px; vertical-align:middle;background:#fff; position:relative;}
#footer {background:#4E4E4E; position:relative;border-top:5px #fa9e00 solid;font:90% arial;color:#fff;height:50px;text-align:center;margin-top:5px;}


#nav {  height:35px; margin-top:10px;border-bottom:6px solid #717171;}
#subnav {  height:28px; width:936px; background:#fff; padding-top:5px; padding-bottom:15px;}

#masthead .mastheadleft {float:left;width:380px;padding-left:10px;height:30px; line-height:30px;}
/* #masthead .mastheadcenter {float:left;width:460px;margin:0px;} */
#masthead .mastheadright {float:right;width:556px;margin:0px;text-align:right;padding-right:10px;}

#header { background:#4f9698; position:relative;border-bottom:5px #418486 solid;font:100% arial;height:30px; line-height:30px;padding-left:10px;color:#FFF;font-weight:bold;}
#headerbox { background:#FFF; position:relative;padding:0px;font-family:Arial, Helvetica, sans-serif;  font-weight:bold; color:#000;}
#headerbox div, p {margin:0;padding:0;}



/* main columns */
#pri { width:320px; float:left; display:inline; background:#FFF;}
#sec { width:491px; float:left; background:#FFF;  display:inline; margin-left:15px;}
#ter { width:220px; float:left; display:inline; background:lightgrey; margin-left:15px;}
#twothirds { width:956px; float:left; background:#FFF;  display:inline;min-height:650px;}
#right { width:320px; float:left; background:#FFF;  display:inline; margin-left:5px;min-height:650px;}
#full { width:956px; float:left; background:#FFF; display:inline;}
#pri, #sec, #ter, #twothirds, #full, #right {height:100%;}

.inner {padding:20px;font:100% arial;}

.inner-wrapper {padding:10px;}

p {padding-top:10px;}
p.error {font-family:Arial, Helvetica, sans-serif;  font-weight:normal; color:red;margin:0;padding:0;}


h4 {padding:10px;font-family:Arial, Helvetica, sans-serif;  font-weight:bold; color:#FFF; }


#masthead a { color:white; font-family:verdana;text-decoration:underline;}
#masthead a:hover { text-decoration:none;}


ul#header-links { display:inline; float:right; height:18px; width:140px; }
ul#header-links li a { display:inline; text-decoration:none; color:#fff;}
ul#header-links li a:hover { color:#FFF; text-decoration:underline; }

/* Input and Errors */

input,select { border: 1px solid #717171; }
.forms input.error,.forms select.error {border: 1px solid red; background-color: #FFFCE2;}


/* Logo Text Underneath */
.logoText {font:90% arial;color:#444444;}


/* Forms */
fieldset.forms{display:block;padding:1em;margin:2em 0 1em 0;border:1px solid #ccc;}
.compInfo fieldset.forms{margin:0;}
fieldset.forms legend{font-weight:bold;color:#418486;}
fieldset.forms legend span{font-weight:normal;color:#6699cc;font-size:85%;}
.forms label{display:block;width:331px;font-size:92%;margin:1em 0 0.2em 0;}
.forms label span{display:block;font-size:77%;color:#666;}
.forms input{border:1px solid #999;width:331px;height:20px;padding:4px;background: url(../images/fieldbg.gif) repeat-x;}
.forms input[type=text]:focus,.forms textarea:focus, input.sffocus, textarea.sffocus{border:1px solid #000;background:#CCFFFF;}
.forms input #submit{width:6em;}
.forms textarea{width:30em;height:10em;border:1px solid #999;}
.forms .error{margin:0;}
.helpText{border:1px solid #6699cc;background-color:#fff;padding:0.25em;margin:0.5em 1e m 0.5em 0;}

/* Bullet Lists */

#right ul{margin-left:15px; list-style-type:square;color:#418486;}
#right li{padding-bottom:15px;}
#right span{color:#000;}


/* Menu */

.underlinemenu{font-weight: bold; font-size : 12pt; width: 100%; color:#4E4E4E;}

.underlinemenu ul{padding: 6px 0 7px 0; /*6px should equal top padding of "ul li a" below, 7px should equal bottom padding + bottom border of "ul li a" below*/ margin: 0;text-align: right; //set value to "left", "center", or "right"*/}

.underlinemenu ul li{display: inline;}

.underlinemenu ul li a{color: #4E4E4E;padding: 6px 3px 4px 3px; /*top padding is 6px, bottom padding is 4px*/ margin-right: 20px; /*spacing between each menu link*/
text-decoration: none;border-bottom: 4px solid #4E4E4E; /*bottom border is 4px*/}

.underlinemenu ul li a:hover, .underlinemenu ul li a.selected{border-bottom-color: #fa9e00;}


